Need help? Chat now!

Hostwinds Tutoriales

Resultados de búsqueda para:


Tabla de contenido


Joomla! Requisitos del sistema base
Joomla! Requisitos del sistema recomendados

Joomla! Requisitos del sistema

Etiquetas: Joomla 

Joomla! Requisitos del sistema base
Joomla! Requisitos del sistema recomendados

Al instalar Joomla, hay ciertos requisitos que Joomla debe reunirse para ejecutarse, ya que hay diferentes versiones de Joomla.Este artículo está escrito para ser útil para la versión más reciente en el momento de la escritura.Esta es Joomla 3.x, donde 'X es un número que ayuda a describir la versión actual.Las bases y los requisitos recomendados para la función de Joomla se enumeran a continuación.

Joomla! Requisitos del sistema base

  • Versión PHP: Debe ser superior a la versión 5.3.10 de PHP. Esto no debería ser un problema, ya que esta versión está obsoleta desde hace mucho tiempo. Todos nuestros nuevos planes de alojamiento no tienen esta versión instalada.
  • Base de datos: Joomla tiene apoyo para diferentes tipos de bases de datos. Las bases de datos soportadas son MySQL / Mariadb, MS SQL Server y PostgreSQL
    • MySQL / MariaDB: Debe ser superior a la versión 5.1. Otra versión que no existiría en nuestros Nuevos Planes de Alojamiento.
    • MS SQL Server: Debe ser superior a la versión 10.50.1600.1
    • PostgreSQL: Debe ser superior a la versión 8.3.18
  • Servidor web: Junto con los diferentes tipos de bases de datos que admite Joomla, también hay diferentes servidores web. Estos incluyen Apache, Nginx y Microsoft IIS (para Windows VPS)
    • Apache: Debe ser más alto que la versión 2.0. Nuestros planes de alojamiento compartido / empresarial siempre tendrán una versión relativamente actualizada de Apache, por lo que este no es un problema.
    • Nginx: Debe ser más alto que la versión 1.0. Actualmente no utilizamos NGINX. Sin embargo, esta sigue siendo una opción para VPS y servidores dedicados.
    • Microsoft IIS: Debe ser la versión 7. Sin embargo, este sería el equivalente del sistema operativo Windows actualmente solo disponible en Windows VPS o servidores dedicados.

Joomla no especifica ningún requisito específico para el servidor, como RAM o incluso CPU. Sin embargo, si tiende a encontrar problemas de rendimiento con su sitio de Joomla, puede ser debido a la falta de recursos.

Aparte de los requisitos del sistema base que tiene Joomla, también puede haber opciones recomendadas. Los requisitos básicos son mínimos de ver si Joomla se ejecutará en el sistema. Sin embargo, esto no significa que Joomla se ejecute de manera óptima o bien. Puede encontrar una lista a continuación de los requisitos recomendados para Joomla.

Joomla! Requisitos del sistema recomendados

  • Versión PHP: Joomla recomienda que use una versión PHP que sea 5.6 y superior o 7.0 y más.
  • Base de datos:
    • MySQL / MariaDB: Recomendada para ser superior a MySQL 5.5.3
    • MS SQL Server: También se recomienda que sea superior a 10.50.1600.1
    • PostgreSQL: Recomendada para ser superior a la versión 9.1
  • Servidor web:
    • Apache: Recomendado para ser superior a Apache 2.4. Nuestros planes de alojamiento más nuevos cumplirán con esta recomendación
    • Nginx: Recomendada para ser superior a la versión 1.8
    • Microsoft IIS: Para Joomla, recomendarían que solo se use la versión 7

Cualquier paquete de alojamiento web Linux ofrecido por Hostwinds puede cumplir con estos requisitos.

Si debe tener más preguntas, no dude en ponerse en contacto con nosotros a través de nuestro chat en vivo o envíe un boleto.

Escrito por Hostwinds Team  /  marzo 31, 2018